/*-------------------------
   FONT
--------------------------*/
@font-face {
  font-family: 'eras-bold';
  src: url('../../fonts/ERASBD.TTF');
}

/*-------------------------
   FONT
--------------------------*/
@font-face {
  font-family: 'eras-med';
  src: url('../../fonts/ERASMD.TTF');
}

/*-------------------------
   FONT
--------------------------*/
@font-face {
  font-family: 'eras-demi';
  src: url('../../fonts/ERASDEMI.TTF');
}

/*-------------------------
   FONT
--------------------------*/
@font-face {
  font-family: 'eras-light';
  src: url('../../fonts/ERASLGHT.TTF');
}

/*******************************************************************/
/*-------------------------
			FONT
--------------------------*/
h1 { font-size: 50px !important; line-height:1.2!important; }
h2 { font-size: 50px !important; line-height:1.2!important; }
h3 { font-size: 45px !important; line-height:1.2!important; }
h4 { font-size: 35px !important; line-height:1.2!important; }
h5 { font-size: 25px !important; line-height:1.2!important; }
h6 { font-size: 20px !important; line-height:1.2!important; }
body {font-size: 16px !important;line-height: 1.6!important;}

@media (min-width: 768px) and (max-width: 991px){
h1 { font-size: 40px !important; line-height:1.2!important; }
h2 { font-size: 40px !important; line-height:1.2!important; }
h3 { font-size: 35px !important; line-height:1.2!important; }
h4 { font-size: 25px !important; line-height:1.2!important; }
h5 { font-size: 20px !important; line-height:1.2!important; }
h6 { font-size: 18px !important; line-height:1.2!important; }
body { font-size: 14px !important; line-height:1.2!important; }
.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {font-size: 18px!important;}
}
  
@media(max-width:768px){
h1, h1.sppb-addon-title { font-size: 30px !important; line-height:1.2!important; }
h2, h2.sppb-addon-title { font-size: 30px !important; line-height:1.2!important; }
h3, h3.sppb-addon-title { font-size: 26px !important; line-height:1.2!important; }
h4, h4.sppb-addon-title { font-size: 22px !important; line-height:1.2!important; }
h5, h5.sppb-addon-title { font-size: 20px !important; line-height:1.2!important; }
h6, h6.sppb-addon-title { font-size: 16px !important; line-height:1.2!important; }
body {font-size: 14px !important;line-height: 24px!important;}
.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {font-size: 16px!important;}
}

.sppb-addon-divider-wrap {line-height: 0;}


/******************************************************************/
h4,h5,h6{font-family: 'eras-demi'!important;}

.sppb-addon-content {
    font-family: 'roboto'!important;
    color:#8e8e8e;
}

.cg-text-01 h2.sppb-addon-title, .cg-text-01 h5.sppb-addon-title {
    color: #007a47;
    font-family: 'eras-demi';
}
.cg-text-02 h2.sppb-addon-title, .cg-text-02 h5.sppb-addon-title, .cg-text-02 h6.sppb-addon-title {
    color: #fff;
    font-family: 'eras-demi';
}
.cg-text-02 .sppb-addon-content {
    color: #fff;
    font-family: 'roboto'!important;
}
.cg-heading-small-01 .sppb-addon-title {
    color: #8e8e8e;font-family: 'eras-med';margin-bottom:10px!important;
}
.cg-heading-small-02 .sppb-addon-title {
    color: #000;font-family: 'roboto';margin-bottom:10px!important;font-weight:700;
}


